---
sk:
  simple_form:
    hints:
      account_warning_preset:
        text: Môžeš používať rovnakú syntaxiu ako v rámci príspevkov, čiže URL, haštagy, a spomenutia
      admin_account_action:
        send_email_notification: Užívateľ dostane vysvetlenie ohľadom toho, čo sa stalo s ich účtom
        text_html: Voliteľné. Môžeš používať rovnakú syntaxiu ako v príspevkoch. Môžeš pridať <a href="%{path}">varovné predlohy</a> a ušetriť tak čas
        type_html: Vyber si, čo urobiť s účtom <strong>%{acct}</strong>
        warning_preset_id: Voliteľné. Stále môžeš vložiť vlastný text na samý koniec predlohy
      defaults:
        autofollow: Ľudia ktorí sa zaregistrujú prostredníctvom pozvánky, ťa budú inheď následovať
        avatar: PNG, GIF alebo JPG. Maximálne %{size}. Bude zmenšený na %{dimensions}px
        bot: Tento účet vykonáva hlavne automatizované akcie, a je pravdepodobne nespravovaný
        context: Jedno, alebo viac kritérií, v ktorých má byť filtrovanie uplatnené
        digest: Odoslané iba v prípade dlhodobej neprítomnosti, a len ak si obdržal/a nejaké osobné správy kým si bol/a preč
        discoverable_html: Táto <a href="%{path}" target="_blank">databáza</a> umožňuje ľudom nájsť profily podľa záujmu a aktívnosti. Vyžaduje aby mali aspoň %{min_followers} sledovateľov
        email: Bude ti odoslaný potvrdzujúci email
        fields: Až štyri položky môžeš mať na svojom profile zobrazené vo forme tabuľky
        header: PNG, GIF, alebo JPG. Maximálne %{size}. Bude zmenšený na %{dimensions}px
        inbox_url: Skopíruj adresu z hlavnej stránky mostíka, ktorý chceš používať
        irreversible: Vytriedené príspevky zmiznú nenávratne, aj keď triedenie neskôr zrušíš
        locale: Jazyk užívateľského rozhrania, emailových, a nástenkových oboznámení
        locked: Vyžaduje sa manuálne schvaľovanie sledujúcich
        password: Zadaj aspoň osem znakov
        phrase: Zhoda sa nájde nezávisle od toho, či je text napísaný, veľkými, alebo malými písmenami, či už v tele, alebo v hlavičke
        scopes: Ktoré API budú povolené aplikácii pre prístup. Ak vyberieš vrcholný stupeň, nemusíš už potom vyberať po jednom.
        setting_aggregate_reblogs: Nezobrazuj nové vyzdvihnutia pre príspevky, ktoré už boli len nedávno povýšené (týka sa iba nanovo získaných povýšení)
        setting_default_language: Jazyk tvojích príspevkov môže byť zistený automaticky, ale nieje to vždy presné
        setting_display_media_default: Skryť médiá označené ako citlivé
        setting_display_media_hide_all: Vždy ukryť všetky médiá
        setting_display_media_show_all: Stále ukazuj médiá označené ako citlivé
        setting_hide_network: Koho následuješ, a kto následuje teba nebude zobrazené na tvojom profile
        setting_noindex: Ovplyvňuje verejný profil a stránky s príspevkami
        setting_show_application: Aplikácia, ktorú používaš na písanie príspevkov, bude zobrazená v detailnom náhľade jednotlivých tvojích príspevkov
        setting_theme: Ovplyvňuje ako Mastodon vyzerá pri prihlásení z hociakého zariadenia.
        username: Tvoja prezývka bude unikátna pre server %{domain}
        whole_word: Ak je kľúčové slovo, alebo fráza poskladaná iba s písmen a čísel, bude použité iba ak sa zhoduje s celým výrazom
      featured_tag:
        name: 'Možno by si chcel/a použiť niektoré z týchto:'
      imports:
        data: CSV súbor vyexportovaný z iného Mastodon serveru
      sessions:
        otp: 'Napíš sem dvoj-faktorový kód z telefónu, alebo použi jeden z tvojích obnovovacích kódov:'
      user:
        chosen_languages: Keď je zaškrtnuté, tak iba príspevky vo vybraných jazykoch budú zobrazené vo verejnej osi
    labels:
      account:
        fields:
          name: Označenie
          value: Obsah
      account_warning_preset:
        text: Text predlohy
      admin_account_action:
        send_email_notification: Oznám užívateľovi cez email
        text: Špecifické varovanie
        type: Úkon
        types:
          disable: Deaktivuj
          none: Neurob nič
          silence: Utíšenie
          suspend: Vylúč a nenávratne vymaž dáta na účte
        warning_preset_id: Použi varovnú predlohu
      defaults:
        autofollow: Pozvi k následovaniu tvojho profilu
        avatar: Avatar
        bot: Toto je automatizovaný bot účet
        chosen_languages: Filtruj jazyky
        confirm_new_password: Znovu tvoje nové heslo, pre potvrdenie
        confirm_password: Over heslo
        context: Triedenie kontextov
        current_password: Súčasné heslo
        data: Dáta
        discoverable: Zaraď tento účet do databázy profilov
        display_name: Zobrazované meno
        email: Emailová adresa
        expires_in: Expirovať po
        fields: Metadáta profilu
        header: Obrázok v hlavičke
        inbox_url: URL adresa prechodnej schránky
        irreversible: Zahoď, namiesto skritia
        locale: Jazyk rozhrania
        locked: Zamknúť účet
        max_uses: Maximálne možno použiť
        new_password: Nové heslo
        note: O tebe
        otp_attempt: Dvoj-faktorový overovací (2FA) kód
        password: Heslo
        phrase: Kľúčové slovo, alebo fráza
        setting_aggregate_reblogs: Zoskupuj vyzdvihnutia v časovej osi
        setting_auto_play_gif: Automaticky prehrávaj animované GIFy
        setting_boost_modal: Zobrazuj potvrdzovacie okno pred povýšením
        setting_default_language: Píšeš v jazyku
        setting_default_privacy: Súkromie príspevkov
        setting_default_sensitive: Označ všetky mediálne súbory ako chúlostivé
        setting_delete_modal: Zobrazuj potvrdzovacie okno pred vymazaním toot-u
        setting_display_media: Zobrazovanie médií
        setting_display_media_default: Štandard
        setting_display_media_hide_all: Skryť všetky
        setting_display_media_show_all: Ukáž všetky
        setting_expand_spoilers: Stále rozbaľ príspevky označené varovaním o obsahu
        setting_hide_network: Ukri svoju sieť kontaktov
        setting_noindex: Nezaraďuj príspevky do indexu pre vyhľadávče
        setting_reduce_motion: Mierni pohyb pri animáciách
        setting_show_application: Zverejni akú aplikáciu používaš na posielanie príspevkov
        setting_system_font_ui: Použi základné systémové písmo
        setting_theme: Vzhľad webu
        setting_unfollow_modal: Vyžaduj potvrdenie pred skončením sledovania iného užívateľa
        severity: Závažnosť
        type: Typ importu
        username: Prezývka
        username_or_email: Prezívka, alebo email
        whole_word: Celé slovo
      featured_tag:
        name: Haštag
      interactions:
        must_be_follower: Blokuj oboznámenia od užívateľov, ktorí ma nenásledujú
        must_be_following: Blokuj oboznámenia od ľudí, ktorých nesledujem
        must_be_following_dm: Blokuj súkromné správy od ľudí ktorých nesledujem
      notification_emails:
        digest: Posielaj súhrnné emaily
        favourite: Poslať email ak si niekto obľúbi tvoj príspevok
        follow: Poslať email, ak ťa niekto začne následovať
        follow_request: Zaslať email ak ti niekto pošle žiadosť o sledovanie
        mention: Poslať email ak ťa niekto spomenie v svojom príspevku
        reblog: Poslať email ak niekto re-tootne tvoj príspevok
        report: Poslať e-mail ak niekto dodá nové hlásenie
    'no': Nie
    required:
      mark: "*"
      text: povinné
    'yes': Áno
